#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 configurator-pg
version:              0.2.5
visibility:           public
id:                   configurator-pg-0.2.5-9rKa3wDCQ5fJhIgiO5f3At
key:                  configurator-pg-0.2.5-9rKa3wDCQ5fJhIgiO5f3At
license:              BSD-3-Clause
copyright:
    Copyright 2011 MailRank, Inc.
    Copyright 2011-2014 Bryan O'\''Sullivan
    Copyright 2015-2016 Leon P Smith
    Copyright 2019 Robert Vollmert

maintainer:           rob@vllmrt.net
author:               Robert Vollmert
homepage:             https://github.com/robx/configurator-pg
synopsis:             Reduced parser for configurator-ng config files
description:
    This module provides a simplified and updated interface to the
    configuration file format of
    <https://hackage.haskell.org/package/configurator configurator> and
    <https://hackage.haskell.org/package/configurator-ng configurator-ng>.
    Its aim is primarily to allow updating programs that depend on
    configurator-ng to new versions of GHC without changing the
    configuration file format.

category:             Configuration, Data
abi:                  ed1bed38a3474517c1902a801171b46b
exposed:              True
exposed-modules:      Data.Configurator
hidden-modules:
    Data.Configurator.Load Data.Configurator.Parser
    Data.Configurator.Syntax Data.Configurator.Types

import-dirs:          /usr/lib/ghc-8.10.5/site-local/configurator-pg-0.2.5
library-dirs:         /usr/lib/ghc-8.10.5/site-local/configurator-pg-0.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/configurator-pg-0.2.5
hs-libraries:         HSconfigurator-pg-0.2.5-9rKa3wDCQ5fJhIgiO5f3At
depends:
    base-4.14.2.0 containers-0.6.4.1
    megaparsec-9.0.1-CgNxKp13Re58VqY3iga6b3
    protolude-0.3.0-8VNSZGgbnh692HOX5sIHnz
    scientific-0.3.7.0-Fi0gRGhsiJ35wgbCjOXuHX text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-configurator-pg/html/configurator-pg.haddock

haddock-html:         /usr/share/doc/haskell-configurator-pg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

